
package com.cpm.lorealbaautomation.gsonGetterSetter;
import com.google.gson.annotations.SerializedName;
import java.util.List;

public class BADeviceLoginGetterSetter {
    @SerializedName("APPLOGIN")
    private List<LOGIN> lOGIN = null;
    public List<LOGIN> getLOGIN() {
        return lOGIN;
    }
    @SerializedName("LoginTime")
    private List<LoginTime> loginTime = null;
    public List<LoginTime> getLoginTime() {
        return loginTime;
    }

    @SerializedName("Report_SalesConsumerWise")
    private List<ReportSalesConsumerWise> reportSalesConsumerWise = null;
    public List<ReportSalesConsumerWise> getReportSalesConsumerWise() {
        return reportSalesConsumerWise;
    }
    @SerializedName("Report_SalesConsumerWiseME")
    private List<ReportSalesConsumerWise> reportSalesConsumerWiseMe = null;
    public List<ReportSalesConsumerWise> getReportSalesConsumerWiseMe() {
        return reportSalesConsumerWiseMe;
    }

    @SerializedName("Report_SalesConsumerProductwise")
    private List<ReportSalesConsumerProductwise> reportSalesConsumerProductwise = null;
    public List<ReportSalesConsumerProductwise> getReportSalesConsumerProductwise() {
        return reportSalesConsumerProductwise;
    }
    @SerializedName("Report_SalesConsumerProductwiseME")
    private List<ReportSalesConsumerProductwise> reportSalesConsumerProductwiseMe = null;

    public List<ReportSalesConsumerProductwise> getReportSalesConsumerProductwiseMe() {
        return reportSalesConsumerProductwiseMe;
    }


}
